# assemblyname::get-full-name

[This is preliminary documentation and subject to change.]

Gets the full name of the assembly, also known as the display name.

### Usage

`string assemblyname::get-full-name(assemblyName)`

### Parameters

Name | Type | Description
--- | --- | ---
assemblyName | AssemblyName | The AssemblyName of the assembly.

### Return Value

The full name of the assembly, also known as the display name.

### Requirements

Assembly: NAnt.Core (0.85.1932.0)

### See Also

assembly::get-name()